@book{gasiorowicz:quantum-physics,
    author    = {Gasiorowicz, Stephen},
    title     = {Quantum Physics},
    publisher = {Wiley},
    year      = {2003},
    pages     = {352}
}

@book{cohen:quantum-mechanics,
	author    = {Cohen-Tannoudji, Claude and Diu, Bernard and Laloe, Frank},
	title     = {Quantum Mechanics},
	publisher = {Wiley},
	year      = {2006},
	pages     = {1524}
}

@book{feynman:lectures,
	author    = {Feynman, Richard P. and Leighton, Robert B. and Sands,Matthew},
	title     = {The Feynman Lectures on Physics},
	volume    = {3},
	publisher = {Addison-Wesley},
	year      = {1964}
}

@book{feynmann:lecturesonline, 
	author    = {Feynman, Richard P. and Leighton, Robert B. and Sands,Matthew},
	title     = {The Feynman Lectures on Physics},
	year      = {2013},
	volume    = {3},
	organization = {California Institute of Technology},
	url       = {http://www.feynmanlectures.caltech.edu/III_toc.html}
}

@book{griffiths:intro,
	author    = {Griffiths, David J.},
	title     = {Introduction to Quantum Mechanics},
	edition   = {2},
	publisher = {Pearson Prentice Hall},
	pages     = {480},
	year      = {2004}
}

@book{jackson:electro,
	author    = {Jackson, John David },
	title     = {Classical Electrodynamis},
	edition   = {3rd Edition},
	publisher = {John Wiley \& Sons},
	year      = {1998}
}

@book{lim:problems,
	author      = {Young-Kuo Lim},
	title       = {Problems and Solutions on Quantum Mechanics},
	subtitle    = {Major American Universities Ph.D. Qualifying Questins and Solutions},
	institution = {The Physics Coaching Class, University of Science and Technology of China},
	isbn        = {978-9810231326, 978-9810231334},
	publisher   = {World Scientific},
	pages       = {761},
	year        = {1998}

}
